View Single Post
Old 06-11-2018, 01:53 AM   #1
JesseVoss
Registered User
 
Join Date: May 2018
Posts: 5
Java (JRE) issues using Database

Hello,

I'm trying to use the Database in OpenOffice and get an error message. Requires Java runtime environment. The selected JRE is defective. Select/ install a new version. I just updated Java- Apple Inc 1.5.0_24. It's selected in the preferences section of OO. Open Office is 3.2.1 and I'm on a MacBook 10.5.8. The other parts of OpenOffice work fine. Suggestions?

Please help

I didn't find the right solution from the internet.

References:
https://forum.openoffice.org/en/foru...p?f=17&t=34853
Motion graphics animation company

Thank you
JesseVoss is offline   Reply With Quote